\documentclass{article}

\begin{document}
This is just to show that the ugly control sequences are recognized.
\\
\ 
\

\%
\,
\:
\"
\/
\'
\{
\}
\$
\^
\|
\;
\_
ad\`{e}les
this \=Thing
\~
\#
\&
\! and here's some extra bogus text to make sure that the line detection didn't get thrown out of whack by that backslash+newline up there. 

Also, \+ is valid for a control sequence. You'd have to define it, though.
\end{document}
